
.fpca_noticia h2{
    font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
    font-size: 1.563em;
    font-weight: normal;
    margin-bottom: .629em;
}

.fpca-noticia .basic_text_peq img {
    width: 100% !important
}
.fpca-noticia .basic_text ul {
    list-style:none;
	padding-left: 0;
}
.fpca-noticia .basic_text ul li {
	margin-bottom: 6px;
    overflow: hidden;
	padding-left: 40px;
	background: url(../img/NG_ico_list.png) no-repeat 20px 0.6em;
	background-size: 4px
}
.fpca-noticia .basic_text_peq ul {
    list-style:none;
	padding-left: 0;
}

.fpca-noticia .basic_text_peq ol {
    display:table;
}

.fpca-noticia .basic_text_peq ul li a {
    color: #bf0000;
}

.fpca-noticia .noticia_detalls_cont span:first-child {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
}
.fpca-noticia .col-sm-4 .inform_relacionada_cont .llistat_enllacos_filet_cont {
    border-bottom: 0.188em solid #ddd !important;
}

.fpca-noticia .llistat_enllacos_filet_cont.list-group li.list-group-item ul {
    padding-left: 1.25em;
    font-size: .875em;
}
.fpca-noticia  .doc-size {
    font-size: 13px;
    margin-left: 5px;
}

.fpca-noticia .col-sm-12 .pd-15, .fpca-noticia  .col-sm-8 .pd-15, .fpca-noticia  .col-sm-6 .pd-15, .fpca-noticia  .col-sm-4 .pd-15 {
    padding: initial !important;
}

.fpca-noticia .video_gen{
    margin: 0px 15px 20px 0px;
}
.fpca-noticia .imatge_amb_peu p {
    font-size: 0.813em;
    color: #666;
    padding: 0.7em 0;
    border-bottom: 2px solid #ddd;
}
.fpca-noticia .imatge_amb_peu.amb_text.right {
    float: right;
    margin: 0 0 0 2em;
    margin-bottom: 0.5em;
}
.fpca-noticia .basic_text_peq ul li {
	margin-bottom: 6px;
    overflow: hidden;
	padding-left: 40px;
	background: url(../img/NG_ico_list.png) no-repeat 20px 0.6em;
	background-size: 4px
}
.fpca-noticia .basic_text_peq ul li:before {
    content: "\2022";
    font-size: 1.05em;
    color: #666;
    margin: 0;
    position: absolute;
    left: -6px;
    margin-left: 6px;
	display: none;
}

.fpca-noticia .basic_text_peq p a:focus,
.fpca_noticia .destacat_imatge2_cont a:focus h3 {
    text-decoration: underline;
}

.fpca_noticia .destacat_imatge2_cont a:focus {
    border:1px solid transparent;
}

    /**** Imatges Destacades ******/

.fpca_noticia .relacionades h2{
    margin-top: 0;
}

.fpca_noticia .llistat_destacat_imatge2.col-xs-12 {
    margin-left: 12px;
}

.fpca_noticia .llistat_destacat_imatge2 .destacat_imatge2 {
    position: relative;
    overflow: hidden;
    margin-left: -3px;
    margin-bottom: 0;
}

.fpca_noticia .destacat_imatge2:before {
    display: block;
    content: "";
    padding-top: 100%;
}

.fpca_noticia .destacat_imatge2_cont {
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    max-width: calc(100% - 12px);
}

.fpca_noticia .destacat_imatge2_cont .widthResponsive {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: none;
    min-height: 100%;
    min-width: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


/* CARRUSEL */
.fpca_noticia-carrusel .slider-quadrat {
    padding-left: 0;
}
.fpca_noticia-carrusel .slider-quadrat .slide_navigator.margin-big {
    margin-top: 35%;
}
.fpca_noticia-carrusel .slider-quadrat .slide_navigator.margin-small {
    margin-top: 25%;
}
.fpca_noticia-carrusel .slider-quadrat .slider_petit .carousel-caption span {
    box-sizing: border-box;
    display: block;
    font-weight: normal;
    height: auto;
    line-height: normal;
    text-align: left;
    text-shadow: none;
}
.fpca_noticia-carrusel .slider-quadrat .slider_petit .carousel-caption {
    position: static;
    font-family: OpenSansRegular, Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #666;
    right: 0;
    width: 100%;
    background: none;
    padding: 1em 0 0 0;
}
.fpca_noticia-carrusel .box-sm {
    border: 0px;
    /*    border-bottom: 2px solid #ddd;*/
}
.fpca_noticia-carrusel .slider_petit .carousel-indicators {
    position: static;
    margin-left: 0em !important;
    padding-bottom: 1.5em;
    height: 0em;
}
/* FIN CARRUSEL */


@media (min-width: 47.939em){
    .fpca_noticia .destacat_imatge2_cont {
        position: absolute;
    }

}


@media (max-width: 767px) {
    .fpca_noticia .llistat_destacat_imatge2 .destacat_imatge2 {
        margin-bottom: 0.750em;
    }
    .fpca-noticia .basic_text_peq{
        float: left;
        width: 100%;
    }
    .fpca-noticia .basic_color.gris_o {
        padding: 1.375em 30px;
        float: left;
        width:100%;
        margin: 0;
        margin-bottom: 15px;
    }
    .fpca-noticia .inform_relacionada_cont p {
        font-size: 0.938em;
        -webkit-margin-start: 1em;
    }
    .fpca-noticia .inform_relacionada_cont a {
        font-weight: bold;
    }
}




/***  Video  **/
.fpca-noticia .imatge_amb_peu.amb_text.responsive-object.clearfix{
    width: 100%;
    padding: 0px;
    margin: 0;
    margin-bottom: 10px;
}

/*.fpca-noticia .imatge_amb_peu.amb_text.responsive-object.clearfix > div {
    position: relative !important;
    padding-bottom: 56.25% !important;
    height: 0 !important;
    width: inherit !important;
}

.fpca-noticia .imatge_amb_peu.amb_text.responsive-object.clearfix > div > div {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

.fpca-noticia .imatge_amb_peu.amb_text.responsive-object.clearfix object,
.fpca-noticia .imatge_amb_peu.amb_text.responsive-object.clearfix video {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}*/

/* Evolutiu galeria big html5 - 01/2019 */

.fpca-noticia .bigplayer-wrapper {
    position: relative !important;
    padding-bottom: 56.25% !important;
    height: 0 !important;
    width: auto !important;
}

.fpca-noticia .bigplayer-wrapper iframe{
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

/** end video **/
/*********************mobile*******************/
@media (max-width: 750px) {
    .fpca-noticia .imatge_amb_peu {
        margin: 0 0 10px;
    }
    .fpca-noticia .col-sm-12 .pd-15, .fpca-noticia  .col-sm-8 .pd-15, .fpca-noticia  .col-sm-6 .pd-15, .fpca-noticia  .col-sm-4 .pd-15 , .fpca-noticia .pd-15 {
        padding: 0px 15px 0px 15px !important;
    }
    .fpca-noticia .imatge_amb_peu p {
        padding: 1em 0;
        margin: 0 1em;
    }
    .fpca-noticia .imatge_amb_peu.amb_text.right {
        float: right;
        margin: 0 0 0.7em 2em;
    }
    .fpca_noticia h2{
        padding-left: 15px;
        font-size: 20px;
    }
    .fpca-noticia .video_gen{
        margin:0;
    }
    .fpca-noticia .imatge_amb_peu.responsive-object {
        border-bottom: 2px solid white;
    }
    .fpca_noticia .pd-m {
        padding: 0 15px;
    }
    /* CARRUSEL */
    .fpca_noticia-carrusel .slider-quadrat {
        padding-left: 15px;
        float: left;
    }
    /* FI CARRUSEL */
}

@media (min-width: 769px){
    /*.fpca-noticia .imatge_amb_peu.amb_text{
        float:left;
        clear:left;
        width: auto;
    }*/

    .fpca-noticia .imatge_amb_peu.amb_text.right {
        float: right;
        margin: 0 0 0 2em;
        clear:right;
    }

}

.fpca-noticia .svgWrapper svg {
    width: 100%;
    height: auto;
}
.fpca-noticia .svgWrapper {
    margin-bottom: 2em;
}